{
  "verseBefore": "Palơi hũ ngãq padỡc pàq gah rĩng gỡuq; gah ơtah palơi prong rĩng gah lơnang. Mơnuĩh gơnrơh angui gai sơnua dũq nữn dũq palơi nữn hũ sa-plôh dua rơvơu Et-ta-đơ dơgrưh gah ( gah ơtah, gah lơnang sì gah dloòng rĩng gỡuq). ",
  "verseAfter": "Palơi hũ ngãq padỡc pàq gah rĩng gỡuq; gah ơtah palơi prong rĩng gah lơnang palơi. Mơnuĩh gơnrơh angui gai sơnua dũq nữn dũq palơi nữn hũ sa-plôh dua rơvơu Et-ta-đơ dơgrưh gah ( gah ơtah, gah lơnang sì gah dloòng rĩng gỡuq). ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 16,
  "modifiedTimestamp": "2022-02-17T02:08:29.177Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
